View Issue Details

IDProjectCategoryView StatusLast Update
0002597Path[FreeCAD] Bugpublic2016-07-27 00:36
ReporterherbkAssigned Tosliptonic 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version[FreeCAD] 0.16 
Target VersionFixed in Version[FreeCAD] 0.17 
Summary0002597: GCode without feedrate
Descriptionon creating a surfacing path the feedrate will not be includet in Gcode
TagsNo tags attached.

Activities

sliptonic

2016-07-03 17:13

developer   ~0007173

PR 0000201

Related Changesets

FreeCAD: master fd57f47e

2016-06-27 15:30:13

sliptonic


Committer: yorik Details Diff
Fix feedrate bug 0002597

minor edits to linuxcnc post processor
Affected Issues
0002597
mod - src/Mod/Path/PathScripts/PathSurface.py Diff File
mod - src/Mod/Path/PathScripts/linuxcnc_post.py Diff File

Issue History

Date Modified Username Field Change
2016-06-20 05:58 herbk New Issue
2016-06-27 13:21 sliptonic Assigned To => sliptonic
2016-06-27 13:21 sliptonic Status new => confirmed
2016-07-03 17:13 sliptonic Note Added: 0007173
2016-07-03 17:13 sliptonic Status confirmed => resolved
2016-07-03 17:13 sliptonic Resolution open => fixed
2016-07-04 01:43 yorik Changeset attached => FreeCAD Master master fd57f47e
2016-07-27 00:36 yorik Status resolved => closed
2016-07-27 00:36 yorik Fixed in Version => 0.17